/**Begin D:\zhaohui_zeng\PDM_UPGRADE\pdm1\MSPLAN_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_MSPLAN_METASQL_CHECKLOG')
 CREATE TABLE T_MSPLAN_METASQL_CHECKLOG (
FBUILDID NVARCHAR(60) DEFAULT ' ' NOT NULL,
FGITBRANCH NVARCHAR(50) DEFAULT ' ' NOT NULL,
FLEVEL NVARCHAR(20) DEFAULT ' ' NOT NULL,
FEXCEPTIONINFO NVARCHAR(2000) DEFAULT ' ' NOT NULL,
FAPPID NVARCHAR(20) DEFAULT ' ' NOT NULL,
FSQLNAME NVARCHAR(200) DEFAULT ' ' NOT NULL,
FCREATETIME DATETIME,
FID BIGINT DEFAULT 0 NOT NULL,
FSQLROW INT DEFAULT 0 NOT NULL
);



/**End D:\zhaohui_zeng\PDM_UPGRADE\pdm1\MSPLAN_table.sql **/
